Page MenuHomePhabricator

Notify users of Math extension, chemistry packages support
Closed, ResolvedPublic

Description

While I did not find the original bug request I know that feature has been requested at least 3 years ago. So it would be good to notify users that this feature will finally be availible.
On the other hand... there is no urgency, and I wrote a message in the german and english portal pages
https://en.wikipedia.org/wiki/Wikipedia_talk:WikiProject_Chemistry#New_tool.3F

Event Timeline

Physikerwelt updated the task description. (Show Details)
Physikerwelt raised the priority of this task from to Lowest.
Physikerwelt renamed this task from Notify users of this feature to Notify users of Math extension, chemistry packages support.Feb 8 2016, 9:35 PM
Physikerwelt set Security to None.
Johan added a subscriber: Johan.Feb 9 2016, 11:39 AM

@Physikerwelt: Not being overly familiar with the context here, I want to make sure I understand what this does. Users will now also be able to use the Math extension for chemistry formulas? Or something else? Something more?

I wrote some documentation on
https://demo.formulasearchengine.com/wiki/Mhchem
There will be a new tag <ce>, which will render the content in a different way.
For example, <ce>H2O</ce> would render the two as index for the H whereas the math tag would render it as normal two.

jeblad added a subscriber: jeblad.Feb 15 2016, 8:18 PM
Physikerwelt closed this task as Resolved.Apr 1 2016, 11:21 AM
Physikerwelt claimed this task.